# Type alias AsObject

AsObject: {
protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry.AsObject;
protectedStorageEntry?: ProtectedStorageEntry.AsObject;
}

#### Type declaration

- ##### `Optional` protectedMailboxStorageEntry?: ProtectedMailboxStorageEntry.AsObject

- ##### `Optional` protectedStorageEntry?: ProtectedStorageEntry.AsObject

- Defined in src/protobuf/pb_pb.d.ts:2071

Generated using TypeDoc